{
  "name": "protopia-widget",
  "version": "0.4.1",
  "private": true,
  "main": "index.js",
  "author": "Glazunov Gennady, Moroseev Fedor, Lwykin Dmitry",
  "license": "CC-BY-4.0",
  "description": "Widget",
  "bugs": {
    "url": "http://protopia-ecosystem.net/bugs/"
  },
  "homepage": "http://protopia-ecosystem.net/",
  "dependencies": {
  },
  "scripts": {
  },
  "eslintConfig": {
  },
  "browserslist": {
  },
  "devDependencies": {
  }
}
